@0 = ~Könnt Ihr noch einen Bogen in Euren Reihen gebrauchen? Mein Name ist Bardo Furfoot und ich bin mehr als entschlossen, diesem Drachen gegenüber zu treten. Nur nicht allein... und da meine Freunde alle weggerannt sind, habe ich niemanden mehr, der mir hilft.~
@1 = ~Einen guten Bogenschützen kann ich immer gebrauchen. Ihr seid willkommen.~
@2 = ~Tut mir Leid, aber ich brauche zurzeit keinen weiteren Gefährten.~
@3 = ~Das ist großartig! Ich kann es kaum erwarten, den Schatz... äh... ich meine, den Drachen zu sehen.~
@4 = ~Ich habe zugestimmt, gemeinsam mit dem jungen Halbling Bardo den Drachen zu bekämpfen. Hoffentlich ist er ein so treffsicherer Bogenschütze, wie er behauptet.~
@5 = ~Ich verstehe. Man sieht sich... oder auch nicht.~
@6 = ~Ihr seid zurück. Darf ich mich Euch anschließen?~
